﻿html, body {
    font-family: 'BMW', 'Lucida Sans', Geneva, Verdana, sans-serif !important
}
.mt10 {
    margin-top: 10px !important
}

.mb10 {
    margin-bottom: 10px !important
}
.mt20 {
    margin-top: 20px !important
}
.mb20 {
    margin-bottom: 20px !important
}
.mt40 {
    margin-top: 40px !important
}
.mb40 {
    margin-bottom: 40px !important
}
.mt60 {
    margin-top: 60px !important
}
.mb60 {
    margin-bottom: 60px !important
}
.mt80 {
    margin-top: 80px !important
}
.mb80 {
    margin-bottom: 80px !important
}

.pt10 { padding-top:10px !important}
.pb10 {
    padding-bottom: 10px !important
}
.pt20 {
    padding-top: 20px !important
}
.pb20 {
    padding-bottom: 20px !important
}

div.tree-multiselect div.title {
    background: none !important;
    color: #000 !important;
    padding: 2px;
}

.padR40 {
    padding-right: 40px !important;
}

.padL40 {
    padding-left: 40px !important;
}

.padR60 {
    padding-right: 60px !important;
}

.padL60 {
    padding-left: 60px !important;
}

.blue {
    color: #fff;
    background-color: #086f98;
}
div.tree-multiselect div.title {
    background:none !important;
    color: #000 !important;
    padding: 2px;
}

.blue {
   color:#fff;
   background-color:#086f98;
}
div.tree-multiselect div.title.blue {
    background: #1C68D2 !important;
    color: #fff !important;
    padding: 2px;
}
div.tree-multiselect div.section.blue {
    background: transparent !important;
    color: #fff !important;
    padding: 0px;
}
div.tree-multiselect div.title, div.tree-multiselect div.item {
    margin-bottom: 0px !important;
    padding: 4px 4px 3px 15px;
    background-image: url(../img/treeviewdots.png);
    background-repeat: repeat-y;
}

div.tree-multiselect input[type="checkbox"] {
    display: inline;
    margin-right: 5px;
    opacity: 0;
}

div.tree-multiselect div.title {
    margin-bottom: 0px !important;
    background-image: url(../img/treeviewdots-t.png) !important;
    background-repeat: no-repeat !important;
}
div.tree-multiselect div.title.blue {
    margin-bottom: 0px !important;
    background-image: url(../img/treeviewdots-t2.png) !important;
    background-repeat: no-repeat !important;
}
    div.tree-multiselect div.title.blueSquare {
        margin-bottom: 0px !important;
        background-image: url(../img/treeviewdots-t3.png) !important;
        background-repeat: no-repeat !important;
    }
div.tree-multiselect div.item.blue {
    color: unset;
    background-color: transparent;
}
div.tree-multiselect div.item.blue {
    margin-bottom: 0px !important;
    padding: 4px 4px 3px 15px;
    background-image: url(../img/treeviewdots2.png);
    background-repeat: repeat-y;
}
/*
div.tree-multiselect div.title, div.tree-multiselect div.item.blue {
    margin-bottom: 0px !important;
    padding: 4px 4px 3px 15px;
    background-image: url(../img/treeviewdots3.png);
    background-repeat: repeat-y;
}*/
div.item input[type="checkbox"]:checked {
    display: inline;
    margin-right: 5px;
    background-color:#f60;
}
div.tree-multiselect > div.selections div.item label {
    display: block;
    margin-left: 18px;
}
div.tree-multiselect .item input[type="checkbox"] {
    float: left;
    opacity:0;
}


.mosaicflow {
    /*overflow: auto;*/
    flex-direction: row;
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;

    /*transition: all .5s ease-in-out;
    column-gap: 10px;
    column-fill: initial;
    margin-top: 10px;*/
}
.mosaicflow__column {
	float:left;
}

.mosaicflow__item {
    /*position: relative;*/

    flex-grow: 1;
    margin: 4px;
    cursor: pointer;
    position: relative;
    margin-bottom: 10px;
    display: inline-block; /* Fix the misalignment of items */
    vertical-align: top; /* Keep the item on the very top */
    background-size: cover;
    background-position: center center;

    /*cursor:pointer;
    position: relative;
    margin-bottom: 10px;
    display: inline-block;*/ /* Fix the misalignment of items */
    /*vertical-align: top;*/ /* Keep the item on the very top */
}
    .mosaicflow__item img {
        /*display: block;
        width: 100%;
        height: auto;
        background-color: #000;*/

        
        vertical-align: middle;
        transition: all .5s ease-in-out;
        backface-visibility: hidden; /* Remove Image flickering on hover */



         /*max-width: 100%;
        vertical-align: middle;
        transition: all .5s ease-in-out;
        backface-visibility: hidden;*/ /* Remove Image flickering on hover */
    }

.btn-galery {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
    background: rgba(0,0,0,0.6);
    color: #fff;
    opacity: 0;
    transition: all 1s;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.btn-galery:hover {
    opacity: 1;
}
.btn-galery a {
    color: #fff;
    padding: 10px;
    border: 1px solid #fff;
}
.btn-galery a:hover {
    color: #000;
    padding: 10px;
    border: 1px solid #fff;
    background-color: #fff;
}
.galery-50 {
    width:50%;
    float:left;
}
.galery-50 img{
    margin-top:10px;
    width:96%;
}
.mosaicflow__item p {
    position: relative;
    float: left;
    top: 0px;
    width: 100%;
    max-height: inherit;
    margin: 0;
    text-align: left;
    padding: 5px;
    color: #000;
    font-size: 14px;
    text-shadow: 1px 1px 1px #fff;
    opacity: 0;
}
		.mosaicflow__item p.download {
		position:absolute;
        top:30px;
		left:10%;
		width:80%;
		margin:0;
        text-align:center;
        border-radius:5px;
        -webkit-border-radius:5px;
        -moz-border-radius:5px;
		padding:5px;
		color: #fff;
        background-color: #077098;
		font-size:14px;
		text-shadow:1px 1px 1px hsla(0,0%,0%,.75);
		opacity:0;
		-webkit-transition: all 0.4s cubic-bezier(0.23,1,0.32,1);
		   -moz-transition: all 0.4s cubic-bezier(0.23,1,0.32,1);
		     -o-transition: all 0.4s cubic-bezier(0.23,1,0.32,1);
		        transition: all 0.4s cubic-bezier(0.23,1,0.32,1);
		}
        .mosaicflow__item p.icons {
            position: relative;
            float: left;
            top: 20%;
            width: 08%;
            margin: 0;
            opacity: 0;
        }
            .mosaicflow__item p a {
                color: #fff;
                display: block;
            }
.mosaicflow__item img {
    background-color: #000;
    -webkit-filter: opacity(100%);
    transition: all 0.5s ease-in;
}
.mosaicflow__item:hover img {
    opacity: 0.5;
    -webkit-filter: opacity(50%);
    transition: 2s;
}
.mosaicflow__item:hover p {
    opacity: 1;
    -webkit-filter: opacity(100%);
    transition: 1s;
}

.mosaicflow2 {
	overflow: auto;
}
.mosaicflow-list {
    overflow:hidden;
    padding:10px;
    clear:left;
}
.mosaicflow-list input[type='file'] {
    margin:15px;
}
.mosaicflow-list:nth-child(odd) { background-color:#f8f8f8; } 
.mosaicflow-list .item{
    
}
.mosaicflow-list .item-img {
    width:30%;
    float:left;
    min-height:150px;
}
    .item-img img {
        width:92%;

    }

.item-img img {
    width: 92%;
}
.mosaicflow-list .item-text {
    width:70%;
    float:right;
}

.select-view {
    float:right;
    margin-right:10px;
}
.select-view a {
    color: #1C68D2;
    padding-left: 5px;
}


.Rotativo
{
    width: 960px;
    height: 315px;
    position: relative;
    overflow: hidden;
}

.popupAviso { padding:7px 17px 15px 17px; left:300px; top:-100px;  width:320px;  position:absolute; z-index:1000; background:#fff; border:1px solid #000; font-size:15px; line-height:19px;
border-radius: 10px; 
border-radius: 10px; 
-moz-border-radius: 10px; 
-moz-border-radius: 10px;
-webkit-border-radius: 10px; 
-webkit-border-radius: 10px;
-moz-box-shadow: 0px 0px 10px #6f6f6f;
-webkit-box-shadow: 0px 0px 10px #6f6f6f;
box-shadow: 0px 0px 10px #6f6f6f;
opacity:0.93;
-moz-opacity: 0.93;
filter: alpha(opacity=93);
} 
.popupAviso p { width:320px; }
.titulopopupAviso {color:#394667; text-decoration:underline;  font-weight:bold; }
.fecharPopup {width:356px; background:#394667; color:#fff;  position:relative; bottom:-16px; left:-18px; text-align:right;
border-bottom-left-radius: 10px; 
border-bottom-right-radius: 10px; 
-moz-border-bottom-left-radius: 10px; 
-moz-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px; 
-webkit-border-bottom-right-radius: 10px;
}
.fecharPopup a { color:#fff; position:relative; display:block; padding:10px 20px 10px 10px; }
.fecharPopup a:hover { color:#00d1f7; }

.Facebook
{
    position: relative;
    float: left;
    width: 425px;
    margin-top: 25px;
    margin-bottom: 20px;
    height: 450px;
}

.TitulosSecoes {
    position: relative;
    float: left;
    width: 100%;
    font-size: 20px;
    color: #272727;
    text-transform: uppercase;
    margin: 25px 0 25px 0;
}
.TitulosSecoesGaleria {
    position: relative;
    float: left;
    width: 70%;
    font-size: 20px;
    color: #1C68D2;
    text-transform: uppercase;
    margin: 15px 0 20px 0;
}
.TitulosSecoesFiltro {
    position: relative;
    float: left;
    width: 30%;
    font-size: 20px;
    color: #3A4768;
    text-transform: uppercase;
    margin: 10px 0 20px 0;
}
.TitulosSecoesFiltro p {
    font-size:10px;
    margin:0px;
}
.Borda
{
    position: relative;
    float: left;
    width: 950px;
    height: auto;
    margin: 0px 0 15px 0;
    padding-bottom:10px;
}
.Borda input[type=file]
{
    margin: 10px 0 10px 0;
}
input[type=image] {
    margin: 0;
    padding:0;
}
.BordaTag {
    position: relative;
    float: left;
    width: 100%;
    padding: 14px 14px 0px 14px;
    height: auto;
    margin: 0px;
    border: 1px solid #cccccc;
}
.BordaTag1 {
    position: relative;
    float: left;
    width: 100%;
    padding: 10px 0 10px 10px;
    height: auto;
    margin: 0px 0 15px 0;
    border: 1px solid #92A1BD;
}
.BordaTag2 {
    position: relative;
    float: left;
    width: 100%;
    padding: 10px 0 10px 10px;
    height: auto;
    margin: 0px 0 15px 0;
    border: 1px solid #92A1BD;
}

.Tag {
    position: relative;
    width: 100%;
    padding: 10px 0px;
    font-size: 16px;
    display:flex;
}
.TagMaior {
    position: relative;
    float: left;
    width: 100%;
    padding: 10px 0px;
    font-size: 16px;
}
.TagMaior1
{
    position: relative;
    float: left;
    width: 390px;
    padding: 4px 0 4px 10px;
    margin-right: 600px;
    font-weight: bold;
    font-size: 16px;
    color: #FFF;
    background-color: #92A1BD;
}
.TagMid
{
    position: relative;
    left: -11px;
    top: -38px;
    padding: 0px 0 4px 10px;
    font-size: 16px;
}
.TagFaq
{
    position: relative;
    width: 300px;
    padding: 4px 0 4px 10px;
    font-weight: bold;
    font-size: 16px;
    color: #FFF;
    background-color: #92A1BD;
}

.BordaTagMid
{
    position: relative;
    float: left;
    width: 100%;
    padding: 10px;
    height: auto;
    margin: 35px 0px 10px 0px;
    border: 1px solid #92A1BD;
}


.TagGraficoMid
{
    position: relative;
    top: -40px;
    padding: 4px 0 4px 10px;
    font-size: 16px;
}
.TagGaleryMid
{
    padding: 4px 0 4px 10px;
    font-weight: bold;
    font-size: 15px;
    color: #FFF;
    background-color: #3a4768;
}
.TagGaleryMid .fa
{
    padding-right:2px;
}

.CampoBusca
{
	margin:0;
	padding:0;	
}
.CampoBusca .InputText {
    position: relative;
    font-size: 12px;
    padding: 3px 0 3px 0;
    border: 1px solid #BBB;
    height:18px;
    top: 0px;
    left: 0px;
    text-align: left;
}

.CampoBusca li
{
	padding: 4px 0px 0px 0px;
	list-style:none;	
	font-size: 12px;
	min-height: 25px; 
    margin-bottom:5px;
}
.BordaGraficoMidEsq
{
    position: relative;
    float: left;
    width: 100%;
    padding: 10px;
    height: auto;
    margin: 55px 0px 30px 0px;
    border: 1px solid #92A1BD;
}
.ArvoreMidia {
    font-size: 12px !important;
}

.MidGalery
{
    position: relative;
    float: left;
    width: 100%;
    padding: 0px;
    height: auto;
    margin: 0px 0px 30px 0px;
    border: none;
}
.MidGaleryVoltar
{
    position: relative;
    float: left;
    width: 680px;
    padding: 0px;
    height: auto;
    margin: 30px 0px 30px 0px;
    border: none;
    margin-left:12px;
    text-align:center;
}
hr {
    border:1px solid #ccc;
    margin-top:10px;
    margin-bottom:20px;
}
.CadastroLeft
{
    position: relative;
    float: left;
    width: 255px;
    padding: 0px;
    height: auto;
    margin: 0px 0px 30px 0px;
}
.MidBusca
{
    position: relative;
    float: left;
    width: 255px;
    padding: 0px;
    height: auto;
    margin: 0px 0px 20px 0px;
    border: 1px solid #92A1BD;
}
.MidBusca ul {
    list-style:none;
    text-align:center;
}



.MidBusca h3
{
    margin-top:10px;
    margin-bottom:10px;
}
.BordaGraficoMidDir
{
    position: relative;
    float: right;
    width: 100%;
    padding: 10px;
    height: auto;
    margin: 55px 0px 30px 0px;
    border: 1px solid #92A1BD;
}
.ItemAberto {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    border: 1px solid #92A1BD;
    margin-bottom: 2px;
    padding:10px
}
.AbreItem
{
    position: absolute;
    width: 14px;
    height: 14px;
    left: -10px;
}
.FechaItem
{
    position: absolute;
    width: 14px;
    height: 14px;
    left: -14px;
    top: -1px;
    cursor: pointer;
}
.NomeItem
{
    position: relative;
    float: left;
    width: 925px;
    height: 20px;
    padding: 4px 0 0 5px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}
.PopRetornaStatus
{
    position: relative;
    float: left;
    width: 500px;
    height: auto;
    background-color: #FFF;
    padding: 15px 15px 0 15px;
    border: 1px solid #999;
}

.PopCadastroDetalhes
{
    position: relative;
    float: left;
    height: auto;
    background-color: #FFF;
    padding: 15px 15px 0 15px;
    border: 1px solid #999;
    width: 80%;
    left: 10%
}
.BordaTagPop
{
    position: relative;
    float: left;
    width: 100%;
    padding: 10px 10px 10px 10px;
    height: auto;
    margin-bottom: 25px;
    border: 1px solid #3A4769;
}
.BordaTagPopMenor
{
    position: relative;
    float: left;
    width: 415px;
    padding: 10px 0 10px 10px;
    height: auto;
    margin-bottom: 25px;
    border: 1px solid #3A4769;
}

.PopCadastroDetalhesMenor {
    position: relative;
    float: left;
    width: 100%;
    max-width: 700px;
    height: auto;
    background-color: #FFF;
    padding: 15px 15px 0 15px;
    border: 1px solid #999;
}

.Agrupamentos {
    position: relative;
    float: left;
    width: 100%;
    padding: 10px 0 10px 20px;
    height: auto;
    margin-bottom: 25px;
    margin: 20px 0 0 0px;
    border: 1px solid #BBB;
    position: relative;
    font-size: 14px;
    padding: 10px;
    text-align: left;
    background-color: #DADFE8;
}

.TagPop {
    width: 100%;
    padding: 10px;
    font-size: 18px;
    color: #1C68D2;
    border-bottom: #1C68D2 3px solid;
}

.TagPop2
{
    position: relative;
    float: left;
    width: 500px;
    padding: 4px 0 4px 10px;
    font-weight: bold;
    font-size: 18px;
    color: #FFF;
    background-color: #3A4769;
}


.BordaTagPopMenor {
    position: relative;
    float: left;
    width: 100%;
    padding: 10px;
    height: auto;
    margin-bottom: 25px;
    border: 1px solid #dedede;
}
.TagPopMenor
{
    position: relative;
    float: left;
    width: 300px;
    padding: 4px 0 4px 10px;
    font-weight: bold;
    font-size: 18px;
    color: #FFF;
    background-color: #3A4769;
}
.ItemHolder
{
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    padding-bottom: 10px;
}
.Interna /*ajusta a largura das bordas internas */
{
    border: 1px solid #ccc;
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px);
}
.InternaPop /*ajusta a largura das bordas internas do popup */
{
    margin-left: 10px;
    margin-bottom: 10px;
    border: 1px solid #92a1bd;
}

.InternaPopMenor /*ajusta a largura das bordas internas do popup */
{
    width: 477px;
    margin-left: 10px;
    margin-bottom: 10px;
    border: 1px solid #92a1bd;
}

.Inside /*ajusta a largura das tags internas */
{
  
}
.BoxValores
{
    position: relative;
    float: left;
    width: 30%;
    margin-bottom: 10px;
    height: auto;
}
.BoxEsquerdo
{
    /*margin: 0 0 10px 40px;*/
}
.BoxValores span
{
    position: relative;
    float: left;
    width: 100%;
    height: 20px;
    text-align: center;
    font-size: 16px;
    color: #3A4768;
}
.BoxValores div {
    position: relative;
    float: left;
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    border: 1px solid #a7a7a7;
}
.BoxSinais
{
    position: relative;
    float: left;
    width: 5%;
    height: 32px;
    margin-top: 30px;
    text-align: center;
}
table.flexTableTd tr {
    display: flex;
    flex-wrap: wrap;
}
table.flexTableTd tr td {
    width: 25%
}
@media (max-width: 992px) {
    table.flexTableTd tr td {
        width: 50%
    }
    .BoxSinais {
        width: 5%;
    }
    .BoxValores {
        width: 45%;
    }
}
@media (max-width: 768px) {
    table.flexTableTd tr td {
        width: 100%
    }
    .BoxSinais {
        width: 10%;
    }

    .BoxValores {
        width: 90%;
    }
}
.TituloExportacao
{
    position: relative;
    float: left;
    width: 100%;
    height: 20px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #3A4768;
}

.Opcao1
{
    position: relative;
    float: left;
}
.BoxNewsRight
{
    position: relative;
    float: right;
    width: 230px;
    padding: 5px;
    height: 90px;
    text-align: left;
    margin-top: 15px;
    border: 1px solid #BBB;
}


#noticiaContent{
    position: relative;
    float: left;
    width: 601px;
    height: auto;
    background-color: #fff;
}

#arquivosRec {
    position: relative;
    float: left;
    width: 359px;
    height: auto;
    background-color: #fff;
}

.TituloArquivos{
    position:relative;
    top:0px;
    left:0px;
    font-weight: bold;
    color:#fff;
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-size: 16px;
    background-color:#3a4768;
    padding: 6px 20px;
}

.noticiaEnv{
    position: relative;
    float: left;
    width: 584px;
    height: auto;
    border:1px solid #023d69;
    border-top: 0px;
}

.arquivosEnv{
    position: relative;
    float: left;
    width: 357px;
    height: 260px;
    border: 1px solid #023d69;
    border-top: 0px;
}

.noticiaTopo
{
    /*position: absolute;*/
    color: #6d7579;
    font-size:24px;
    width: 100%;
    margin-bottom: 20px;
}
.AssuntoNews
{
    position: relative;
    float: right;
    text-align: right;
    width: 115px;
    color: #3A4768;
    font-weight: bold;
}
.Noticia
{
    font-size: 12px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #000;
}

.BoxNewsLeft
{
    position: relative;
    float: left;
    padding: 0px;
    height: 260px;
    text-align: left;
}

.botLeia {
    font-weight: bold;
    font-size: 15px;
    padding: 10px 0px;
    line-height: 42px;
}

#arquivosList{
    font-size: 12px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #000;
    line-height: 1.5;
    position: absolute;
    top: 40px;
    left: 0px;
    width: 337px;
    height: 109px;
    overflow-y: scroll;
    padding-left: 10px;
}

#arquivosList ul{
    list-style:none;
}

.TituloNews
{
    position:relative;
    top:0px;
    left:0px;
    font-weight: bold;
    background-color:#3a4768;
    color:#fff;
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-size: 16px;
    padding: 6px 20px;
}

.noticiaEnv{
    position:relative;
    top:0px;
    left:0px;
}

.noticiaImg1 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top right;
    background-image: url('../img/car006.png');
    

}.noticiaImg2 {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    background-image: url('../img/car006.png');
    min-height: 455px;
}
.noticiaImg1.image1 {
    background-image: url('../img/car005.png');
}
.noticiaImg1 img {
    width: 100%;
    display: none;
}.noticiaImg2.image1 {
    background-image: url('../img/car005.png');
}
.noticiaImg2 img {
    width: 100%;
    display: none;
}
@media (max-width: 762px) {
    .noticiaImg1 {
        background-repeat: no-repeat;
        background-size: cover;
        background-image: none !important;
    }    .noticiaImg2 {
        background-repeat: no-repeat;
        background-size: cover;
        background-image: none !important;
    }
    .noticiaImg1 img {
        width: 100%;
        display: block;
    }    .noticiaImg2 img {
        width: 100%;
        display: block;
    }
}
.noticias-content {
    padding: 20px
}

#redes {
    width: 100%;
    height: 84px;
    position: relative;
    float: left;
    background-color: #e7e9ea;
    margin-top: 15px;
}

.tituloRedes
{
    position:absolute;
    top:0px;
    right:0px;
    font-weight: bold;
    color:#144a73;
    font-family: 'Open Sans';
    font-size: 16px;
    padding: 6px 20px;
}

.imgsRedes{
    position: absolute;
    top: 36px;
    right: 20px;
}

.imgsRedes img{
    margin-left:10px;
}

.CalendarioHolder
{
    position: relative;
    float: left;
    width: 240px;
    height: 290px;
    font-size: 20px;
    margin: 25px 0px 0px 35px;
}
.TituloCalendario
{
    position: relative;
    float: left;
    font-size: 20px;
    font-weight: bold;
    width: 100%;
    height: 30px;
    margin-bottom: 10px;
}
.Calendario
{
    position: relative;
    float: left;
    width: 228px;
    height: 250px;
    border: 1px solid #BBB;
}
.SpotlightHolder
{
    position: relative;
    float: right;
    width: 240px;
    height: 290px;
    font-size: 14px;
    font-weight: bold;
    margin-top: 25px;
}
.SpotData
{
    position: relative;
    float: left;
    text-align: left;
    width: 105px;
    font-size: 14px;
    font-weight: bold;
    color: #666;
}
.SpotSemana
{
    position: relative;
    float: right;
    text-align: right;
    width: 105px;
    color: #666;
    font-weight: bold;
}
.TituloSpotlight
{
    position: relative;
    float: left;
    font-size: 20px;
    font-weight: bold;
    width: 100%;
    height: 30px;
    margin-bottom: 10px;
}
.Spot
{
    position: relative;
    float: left;
    width: 222px;
    height: 232px;
    padding: 9px;
    font-size: 12px;
    border: 1px solid #BBB;
}
.SpotTexto
{
    position: relative;
    float: left;
    width: 222px;
}

.VejaMaisSpot
{
    position: relative;
    float: left;
    width: 70px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-left: 173px;
    font-size: 12px;
    text-align: center;
    background-color: #d8e1f1;
    color: #3a4768;
}
.VejaMaisSpot a
{
    text-decoration: none;
    color: #3a4768;
}
.TodasNoticias
{
    position: relative;
    float: right;
    width: 110px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
    background-color: #d8e1f1;
    color: #3a4768;
}
.TodasNoticias a
{
    text-decoration: none;
    color: #3a4768;
}
.ChamadaSpotlight
{
    position: relative;
    float: left;
    width: 223px;
    margin-top: 5px;
    height: 20px;
    font-size: 16px;
    color: #3A4768;
    padding-bottom: 4px;
    margin-bottom: 5px;
    border-bottom: 1px solid #666;
}
.ImagemSpot
{
    position: relative;
    float: left;
    width: 230px;
    margin-bottom: 9px;
}

.BoxNewsRight a
{
    position: relative;
    float: left;
    width: 230px;
    height: 15px;
    margin-top: 5px;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    color: #3A4768;
    text-align: right;
}
.SelecionadoArvore
{
    position: relative;
    float: left;
    top: -25px;
    width: 100%;
    padding: 8px;
    font-size: 14px;
    font-weight: bold;
    background-color: #d8e1f1;
    color: #3a4768;
}
.NoticiaPrincipal
{
    position: relative;
    float: left;
    width: 100%;
    padding: 20px;
    height: auto;
    margin-bottom: 20px;
    background-color: #c7cddb;
    min-height: 100px;
}
.NoticiaPrincipal h2
{
    margin-bottom: 10px;
}
.NoticiaPrincipal p
{
    text-align: justify;
    font-size: 14px;
    line-height: 20px;
    padding-bottom:20px
}
.OutrasNoticiasHolder
{
    position: relative;
    margin: 10px 0 10px 0;
    height: auto;
}
.OutrasNoticias {
    position: relative;
    padding: 10px;
    border: 1px solid #BBB;
    overflow: hidden
}
.OutrasNoticiasChapeu
{
    height: 72px;
}
.OutrasNoticiasChapeu h3
{
    font-size: 16px;
    color: #3a4768;
    margin-bottom: 5px;
}
.VejaMaisNoticias {
    margin: 10px 0;
    text-align: center;
    display: block;
    float: left;
    width: 100%;
}
.VejaMaisNoticias a {
    padding: 10px;
    text-align: center;
    background-color: #1C68D2;
    color: #fff !important;
}
    .VejaMaisNoticias a:hover {
        background-color: #4B96FF;
    }
.OutrasNoticiasChapeu span
{
    float: left;
    position: relative;
}
.VejaMaisNoticias a
{
    text-decoration: none;
    color: #3a4768;
}
.Meio
{
    float: none;
    margin: 0 auto;
}
.Direita
{
    float: right;
}

p
{

    margin: 10px 0 0 0;
}

.TituloMidia
{
    font: bold 18px normal Verdana;
}

.PdfIco
{
    width: 280px;
    height: 150px;
    float: left;
    margin: 0 0 0 10px;
    padding: 5px;
    cursor: pointer;
    text-align: center;
}

.PdfIco:hover
{
    background-color: #f6f6f6;
}

.PdfIco p
{
    width: 130px;
    text-align: center;
    font: bold 13px verdana;
    color: #3a4768;
}

.ManuaisInformacao
{
    margin-bottom: 50px;
}

/* Centro Midia Arquivo ----------------------------------*/
.ArquivosMidiaHolder
{
    position: relative;
    float: left;
    width: 140px;
    margin: 0 0 15px 0;
    height: auto;
    border: 1px solid #FFF;
}
.ArquivosMidia
{
    position: relative;
    float: left;
    width: 115px;
    padding: 10px;
    height: 120px;
}

.ArquivosMidia a
{
    text-decoration: none;
    color: #3a4768;
}

.ArquivosMidiaImagem
{
    height: 95px;
}
.NomeArquivoMidia
{
    position: relative;
    float: right;
    width: 100px;
    margin-top: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 12px;
    text-align: center;
    color: #3a4768;
}

/* POP UP NOVO MAPA */

.PopEnd
{
    width: 400px;
    height: 350px;
    background-color: #fff;
    padding-bottom:30px;
}

.PopEnd h1
{
    width: 400px;
    height: 40px;
    background-color: #dd2525;
    color: #fff;
    float: left;
    padding-top: 10px;
    font-size: 16px;
    padding-left: 10px;
    line-height: 1.5;
}

.PopEnd h4
{
    width: 400px;
    clear: both;
    padding-top: 30px;
    font-size: 15px;
    padding-left: 30px;
}

.PopEnd p
{
    width: 400px;
    clear: both;
    padding-top: 20px;
    font-size: 15px;
    color: #666;
    padding-left: 30px;
}

.BtPop
{
    width: 115px;
    height: 40px;
    background-color: #6c6c6c;
    color: #fff;
    font-size: 18px;
    padding: 10px;
}



    .row:before,
    .row:after {
        display: table;
        line-height: 0;
        content: "";
    }

    .row:after {
        clear: both;
    }


.row-fluid [class*="span"]:first-child {
    margin-left: 0;
}

.row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 2.127659574468085%;
}

.row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
}

.row-fluid .span11 {
    width: 91.48936170212765%;
    *width: 91.43617021276594%;
}

.row-fluid .span10 {
    width: 82.97872340425532%;
    *width: 82.92553191489361%;
}

.row-fluid .span9 {
    width: 74.46808510638297%;
    *width: 74.41489361702126%;
}

.row-fluid .span8 {
    width: 65.95744680851064%;
    *width: 65.90425531914893%;
}

.row-fluid .span7 {
    width: 57.44680851063829%;
    *width: 57.39361702127659%;
}

.row-fluid .span6 {
    width: 48.93617021276595%;
    *width: 48.88297872340425%;
}

.row-fluid .span5 {
    width: 40.42553191489362%;
    *width: 40.37234042553192%;
}

.row-fluid .span4 {
    width: 31.914893617021278%;
    *width: 31.861702127659576%;
}

.row-fluid .span3 {
    width: 23.404255319148934%;
    *width: 23.351063829787233%;
}

.row-fluid .span2 {
    width: 14.893617021276595%;
    *width: 14.840425531914894%;
}

.row-fluid .span1 {
    width: 6.382978723404255%;
    *width: 6.329787234042553%;
}

.row-fluid .offset12 {
    margin-left: 104.25531914893617%;
    *margin-left: 104.14893617021275%;
}

    .row-fluid .offset12:first-child {
        margin-left: 102.12765957446808%;
        *margin-left: 102.02127659574467%;
    }

.row-fluid .offset11 {
    margin-left: 95.74468085106382%;
    *margin-left: 95.6382978723404%;
}

    .row-fluid .offset11:first-child {
        margin-left: 93.61702127659574%;
        *margin-left: 93.51063829787232%;
    }

.row-fluid .offset10 {
    margin-left: 87.23404255319149%;
    *margin-left: 87.12765957446807%;
}

    .row-fluid .offset10:first-child {
        margin-left: 85.1063829787234%;
        *margin-left: 84.99999999999999%;
    }

.row-fluid .offset9 {
    margin-left: 78.72340425531914%;
    *margin-left: 78.61702127659572%;
}

    .row-fluid .offset9:first-child {
        margin-left: 76.59574468085106%;
        *margin-left: 76.48936170212764%;
    }

.row-fluid .offset8 {
    margin-left: 70.2127659574468%;
    *margin-left: 70.10638297872339%;
}

    .row-fluid .offset8:first-child {
        margin-left: 68.08510638297872%;
        *margin-left: 67.9787234042553%;
    }

.row-fluid .offset7 {
    margin-left: 61.70212765957446%;
    *margin-left: 61.59574468085106%;
}

    .row-fluid .offset7:first-child {
        margin-left: 59.574468085106375%;
        *margin-left: 59.46808510638297%;
    }

.row-fluid .offset6 {
    margin-left: 53.191489361702125%;
    *margin-left: 53.085106382978715%;
}

    .row-fluid .offset6:first-child {
        margin-left: 51.063829787234035%;
        *margin-left: 50.95744680851063%;
    }

.row-fluid .offset5 {
    margin-left: 44.68085106382979%;
    *margin-left: 44.57446808510638%;
}

    .row-fluid .offset5:first-child {
        margin-left: 42.5531914893617%;
        *margin-left: 42.4468085106383%;
    }

.row-fluid .offset4 {
    margin-left: 36.170212765957444%;
    *margin-left: 36.06382978723405%;
}

    .row-fluid .offset4:first-child {
        margin-left: 34.04255319148936%;
        *margin-left: 33.93617021276596%;
    }

.row-fluid .offset3 {
    margin-left: 27.659574468085104%;
    *margin-left: 27.5531914893617%;
}

    .row-fluid .offset3:first-child {
        margin-left: 25.53191489361702%;
        *margin-left: 25.425531914893618%;
    }

.row-fluid .offset2 {
    margin-left: 19.148936170212764%;
    *margin-left: 19.04255319148936%;
}

    .row-fluid .offset2:first-child {
        margin-left: 17.02127659574468%;
        *margin-left: 16.914893617021278%;
    }

.row-fluid .offset1 {
    margin-left: 10.638297872340425%;
    *margin-left: 10.53191489361702%;
}

    .row-fluid .offset1:first-child {
        margin-left: 8.51063829787234%;
        *margin-left: 8.404255319148938%;
    }

[class*="span"].hide,
.row-fluid [class*="span"].hide {
    display: none;
}

[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
    float: right;
}
.row-fluid input[class*="span"],
.row-fluid select[class*="span"],
.row-fluid textarea[class*="span"],
.row-fluid .uneditable-input[class*="span"] {
    float: none;
    margin-left: 0;
}

.input-append input[class*="span"],
.input-append .uneditable-input[class*="span"],
.input-prepend input[class*="span"],
.input-prepend .uneditable-input[class*="span"],
.row-fluid input[class*="span"],
.row-fluid select[class*="span"],
.row-fluid textarea[class*="span"],
.row-fluid .uneditable-input[class*="span"],
.row-fluid .input-prepend [class*="span"],
.row-fluid .input-append [class*="span"] {
    display: inline-block;
}




button {
    cursor: pointer;
}

.btn-salvar {
    background-color: #29872d !important;
    color: #fff
}

.btn-excluir {
    background-color: #a32f2f !important;
    color: #fff
}

.btn-inativar {
    background-color: #d1b12f !important;
    color: #fff
}

.btn, .Botoes, button {
    text-decoration: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-align: center;
    font-size: 16px;
    font-family: 'BMW-light', 'Lucida Sans', Geneva, Verdana, sans-serif;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    line-height: 1.49;
    border-radius: 2px;
}

button.btn {
    padding: 0px 20px 0px 20px;
}

.btn.right {
    float: right;
    height: 20px;
    font-size: 15px;
    line-height: 20px;
    margin-left: 10px;
}
.btn-outline-info {
    color: #1C68D2;
    border: #1C68D2 solid 1px;
}
.btn-outline-info:hover, .btn-outline-info:active, .btn-outline-info:focus {
    color: #fff;
    background: #1C68D2;
}
.btn-primary, .Botoes {
    color: #fff !important;
    background-color: #1C68D2 !important;
    border-color: #1C68D2 !important;
    width: unset;
}

    .btn-primary:focus, .btn-primary:hover, .btn-primary:active,
    .Botoes:focus, .Botoes:hover, .Botoes:active,
    .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
        color: #fff !important;
        background-color: #4B96FF !important;
        border-color: #4B96FF !important;
    }

/*tree-multselect*/
div.tree-multiselect input[type="checkbox"] {
    width: unset;
    height: unset;
}

select {
    background: url(../img/2e3ybe1.png) no-repeat right center;
    -moz-appearance: none; /* Firefox */
    -webkit-appearance: none; /* Safari and Chrome */
    appearance: none;
    padding: 6px;
    border: 1px solid #ccc;
}

.navbar-nav .dropdown-menu {
    border: none;
}

.galeriaMidia h4 img {
    max-width: 12px;
    margin-right:10px
}
.galeriaMidia h4 {
    font-size: 12px;
    text-transform: uppercase;
    border-bottom: 1px solid #d6d6d6;
    text-align: center;
    padding-bottom: 10px
}







/* Masonry grid */
.masonry {
    transition: all .5s ease-in-out;
    column-gap: 10px;
    column-fill: initial;
    margin-top: 10px;
}

    /* Masonry item */
    .masonry .brick {
        cursor: pointer;
        position: relative;
        margin-bottom: 10px;
        display: inline-block; /* Fix the misalignment of items */
        vertical-align: top; /* Keep the item on the very top */
    }

        /* Masonry image effects */
        .masonry .brick img {
            max-width: 100%;
            vertical-align: middle;
            transition: all .5s ease-in-out;
            backface-visibility: hidden; /* Remove Image flickering on hover */
        }

            .masonry .brick img.lazy-image {
                display: none;
            }

    /* Bordered masonry */
    .masonry.bordered {
        column-rule: 1px solid #eee;
        column-gap: 50px;
    }

        .masonry.bordered .brick {
            padding-bottom: 25px;
            margin-bottom: 25px;
            border-bottom: 1px solid #eee;
        }

    /* Gutterless masonry */
    .masonry.gutterless {
        column-gap: 0;
    }

        .masonry.gutterless .brick {
            margin-bottom: 0;
        }



    .masonry .masonry-infos {
        position: absolute;
        top: 0px;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.5);
        border-left: 16px solid #0a2d81;
        padding: 10px;
        color: #fff;
        opacity: 0;
        transition: opacity 1s;
    }

        .masonry .masonry-infos:hover {
            opacity: 1;
        }

        .masonry .masonry-infos span {
            color: #fff;
        }

    .masonry .masonry-btns {
        position: absolute;
        bottom: 0;
        width: 70%;
        height: 50px;
    }

        .masonry .masonry-btns a {
            color: #fff;
            border: #fff solid 1px;
            font-size: 18px;
            padding: 8px;
        }



/* Masonry on tablets */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .masonry {
        column-count: 2;
    }
}

@media (max-width: 768px) {
    .masonry .masonry-infos {
        opacity: 1;
    }
}

/* Masonry on big screens */
@media only screen and (min-width: 1024px) {
    .masonry {
        column-count: 3;
    }
}




























/* Masonry grid */
.masonry2 {
    flex-direction: row;
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
}

/* Masonry item */
.masonry2 .brick {
    flex-grow: 1;
    margin: 4px;
    cursor: pointer;
    position: relative;
    margin-bottom: 10px;
    display: inline-block; /* Fix the misalignment of items */
    vertical-align: top; /* Keep the item on the very top */
    background-size: cover;
    background-position: center center;
    /*background-size: 300px;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #e1e1e1;*/
}

.masonry2 .brick-bg {
    background-size: cover;
    background-position: center center;
    /*background-color: white;*/
}

/* Masonry image effects */
.masonry2 .brick img {
    max-width: 100%;
    min-width: 200px;
    opacity: 0;
    height: 250px;
    vertical-align: middle;
    transition: all .5s ease-in-out;
    backface-visibility: hidden; /* Remove Image flickering on hover */
}


/* Bordered masonry */
.masonry2.bordered {
    column-rule: 1px solid #eee;
    column-gap: 50px;
}

.masonry2.bordered .brick {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #eee;
}

/* Gutterless masonry */
.masonry2.gutterless {
    column-gap: 0;
}

.masonry2.gutterless .brick {
    margin-bottom: 0;
}



.masonry2 .masonry-infos {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    border-left: 16px solid #0a2d81;
    padding: 10px;
    color: #fff;
    opacity: 0;
    transition: opacity 1s;
}

.masonry2 .masonry-infos:hover {
    opacity: 1;
}

.masonry2 .masonry-infos span {
    color: #fff;
}

.masonry2 .masonry-btns {
    position: absolute;
    bottom: 0;
    width: 90%;
    height: 50px;
}

.masonry2 .masonry-btns a {
    color: #fff;
    border: #fff solid 1px;
    font-size: 16px;
    padding: 6px;
}

.tableLabel label {
    margin: 0px
}